Bug 166804 - Two errors in Test for TH130, WB 6, Lab Test
Two errors in Test for TH130, WB 6, Lab Test
Status: ON_QA
Product: Red Hat Academy
Classification: Retired
Component: RHA130 Curriculum (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bowe Strickland
Bowe Strickland
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-25 17:38 EDT by Donald Greer
Modified: 2008-05-01 11:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Donald Greer 2005-08-25 17:38:31 EDT
Description of problem:
  First is a typo (probably already fixed in the new curriculum).  There are 2
references to a web page to be loaded, on is
"http://rha-server/pub/rha/rha130/workbook6" and the other is
"http://rha-server/rha/rha130/workbook6".  The latter is invalid.

  Secon on one of my students ("martindr2"), when he initially graded his lab
test, it said that eth0:151 was not found in the network configuration, but it
was clearly there, and subsiquent grading attempts repeated found it.
  I cleared the score and had him regrade the test, but thought you should know
about this potential bug.  I looked through the .bash_history and such and could
find no evidence that he attempted to correct a misconfiguration after the fact
before reporting the error to me, so I believe that the grading was truely in error.
  If you need any info from the server for this, please let me know.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Bowe Strickland 2005-08-26 16:09:08 EDT
nope... hadn't caught it.  thanx!  --bowe


split second bug to 166890.

Note You need to log in before you can comment on or make changes to this bug.